Subject: Re: linux-next: sound tree build failure

From: Stephen Rothwell <[email-masked]>
Date: Tue, 2 Feb 2010 22:55:45 +1100

Hi Mark,

On Tue, 2 Feb 2010 11:34:24 +0000 Mark Brown <[email-masked]> wrote:
>
> The way I've always read that was that you'd found a build failure in
> a given bit of the tree while testing -next - you're clearly doing some
> work to identify and understand where the failure came from (and simply
> looking at the source file leads to the same result normally anyway) so
> the fact that you've identified the subsystem doesn't automatically say
> that this happened with a partially merged -next.  If you looked less
> like a human the subject by itself would be clearer :)

How about "linux-next: build failure after merging xxx tree"?

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/